Category: Income

Description

Hello,

I've recently downloaded the wave 7 data, but am struggling to replicate results that | had by using previous versions of the data. I'm
looking specifically at the wave 6 data, | know that this is probably to be expected as the data has changed in some cases, but | was
hoping you could confirm that | would not get the same results.

The area i'm interested in is household income. I've done joins (using f_hidp) to compare the f_hhnetic1 that we previously held and
the new f_fihhmnnet1_dv variable. These very rarely match, and from the documentation am struggling to account for these
differences. Is there anything you can point towards?

Thanks in advance,

David

History

#1 - 12/19/2017 12:22 PM - Stephanie Auty
- Category set to Income

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to M7

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 01/23/2018 01:17 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to David Leese

- % Done changed from 10 to 80

Dear David,

Apologies for the delay in this response.

There are three sources of change between the latest release and the previous release.

1. We did not impute missing incomes for the new IEMB sample at the wave 6 release, but did do so for waves 6 and 7 at the wave 7 release.

2. Our imputation procedures for missing data impute for all waves together so as to preserve the relationships between variables for the same
individual across time. This means that previous wave imputations will be replaced and it is probable that the new value will be different from the old
(though overall distributions and relationships should be preserved). This means that any respondent individuals with missing data on any component
is likely to have a different estimated income compared with the last release, and any household containing proxy respondents or adult
non-respondents, whose income will be imputed, will have a different total.

3. We did a considerable amount of work with the Department for Work and Pensions (DWP) to review and improve our income derived variable
code. This resulted in a number of changes to the computation of income variables. The changes covered the following issues:

- A better estimation of contributions to employer organised pension schemes
- Correction of the estimate of when respondents reached state pension age and therefore ceased making national insurance contributions
- A different basis for determining whether participants were partially contracted out from NI contributions

- Inclusion of Class 2 NI contributions for the self-employed

- Inclusion of the taper in the personal allowance for high earners

- Inclusion of a deflator for self-employed profits to bring this to current earnings/price levels (profits are normally reported one or more years in
arrears).

- Correction of the calculation of monthly amounts for a small number of employees with non-standard period of receipt

- Modification of the estimation code for converting net to gross amounts: this is an iterative process and the number of iterations was increased.
- Modifications to the calculation of Child benefit receipts to take better account of changes in rates at which this was paid.

These changes together led to what were normally rather small changes in estimated gross and net income for a large proportion of cases with labour
income.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 01/23/2018 04:24 PM - David Leese

Thanks for getting back to me. It's great to get a better understanding of the income figures.

David

#4 - 02/12/2018 12:20 PM - Alita Nandi
- Status changed from Feedback to Resolved

- % Done changed from 80 to 90

#5 - 08/14/2018 04:01 PM - Stephanie Auty
- % Done changed from 90 to 100
